Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.transport
Interface ServerEventHandler

All Superinterfaces:
  java.lang.Cloneable

All Known Implementing Classes:
  ClientConnectionHandler, EPPEventHandler, EPPEventTstHandler

    public interface ServerEventHandler

extends java.lang.Cloneable

$Id: ServerEventHandler.java,v 1.2 2004/01/26 21:21:06 jim Exp $

Since:
  JDK1.0
Version:
  1.0, 03/10/01
Author:
  P. Amiri

Method Summary
`java.lang.Object` | `clone()` DOCUMENT ME!
`void` | `handleConnection(java.io.InputStream newInputStream, java.io.OutputStream newOutputStream)` DOCUMENT ME!

Method Detail

### handleConnection

    void handleConnection(java.io.InputStream newInputStream,
                          java.io.OutputStream newOutputStream)

  DOCUMENT ME!

  Parameters:
    `newInputStream` - DOCUMENT ME!
    `newOutputStream` - DOCUMENT ME!

### clone

    java.lang.Object clone()
                           throws java.lang.CloneNotSupportedException

  DOCUMENT ME!

  Returns:
    DOCUMENT ME!
  Throws:
    `java.lang.CloneNotSupportedException` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.